#Wed Jan 17 20:14:45 UTC 2024
ForQuestions=Si vous devez r\u00e9initialiser votre mot de passe ou ne vous attendiez pas \u00e0 recevoir cet e-mail, veuillez contacter votre administrateur de site.
Greeting=Bonjour, {0} {1}.
Message=Nous avons r\u00e9cemment re\u00e7u une demande de r\u00e9initialisation de votre mot de passe. Votre mot de passe ne peut pas \u00eatre r\u00e9initialis\u00e9 actuellement car vos informations d\u2019identification sont h\u00e9berg\u00e9es sur un autre syst\u00e8me.
Signature={0}
Subject={0} - Impossible de r\u00e9initialiser le mot de passe
ThankYou=Merci,
